/* globale Einstellungen */
body { font-family:verdana; font-size:16px; line-height:200%; }
td { vertical-align:top; }
td p { margin-top:3px; }
i { font-size:24px;color:#cc5500; font-weight:bold;}
a {text-decoration:none; }
pre {line-height:140%; }
.blau { color:blue;font-weight:bold; }
.red { color:red;font-weight:bold; }
#divb {
	margin:0px 0px 0px 20px;
	padding:0px;
	background-color:rgb(255, 0, 0);
	color:rgb(0, 0, 0);
	background-image:linear-gradient(11.3deg, rgb(0, 0, 255) 17%, transparent 1%),
				linear-gradient(33.7deg, rgb(64,0,191) 41%, transparent 1%),
				linear-gradient(56.2deg, rgb(128,0,128) 60%, transparent 1%),
				linear-gradient(78.7deg, rgb(191,0,64) 83%, transparent 1%),
				linear-gradient(168.7deg, rgb(0, 0, 255) 17%, transparent 1%),
				linear-gradient(146.2deg, rgb(0,64,255) 41%, transparent 1%),
				linear-gradient(123.7deg, rgb(0,128,255) 61%, transparent 1%),
				linear-gradient(101.2deg, rgb(32,191,255) 84%, transparent 1%),
				linear-gradient(348.7deg, rgb(255, 255, 0) 17%, transparent 1%),
				linear-gradient(326.2deg, rgb(255,191,0) 41%, transparent 1%),
				linear-gradient(303.7deg, rgb(191,127,0) 61%, transparent 1%),
				linear-gradient(281.2deg, rgb(223,64,0) 84%, transparent 1%),
				linear-gradient(191.2deg, rgb(255, 255, 0) 17%, transparent 1%),
				linear-gradient(213.2deg, rgb(191,255,64) 41%, transparent 1%),
				linear-gradient(236.2deg, rgb(127,255,127) 60%, transparent 1%),
				linear-gradient(258.7deg, rgb(64,255,191) 83%, transparent 1%),
				linear-gradient(123.2deg, rgb(0,255,255), rgb(0,255,255));
	background-position:0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 100%, 0% 100%, 0% 100%, 0% 100%, 100% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%;
	background-size:50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%, 50% 50%;
	background-repeat:no-repeat no-repeat;
	display:inline-block;
}
#diva {
	background-image:
		radial-gradient(circle 20px, rgb(220, 220, 220) 20px, transparent),
		radial-gradient(circle 100px, transparent 100px, rgb(220, 220, 220) 100px);
}
.lang {
	margin:0px 0px 0px 80px;
	border:2px solid rgb(79, 166, 255);
	background-color:rgb(79, 241, 255);
	color:rgb(79, 91, 255);
	font-size:14px;
	font-weight:normal;
}


#dialog, #colorpicker {
	position:relative;
	margin:10px;
	display:inline-block;
}
#dialog div.text, #colorpicker div.text, #dialog div.pic {
	position:absolute;
	text-align:center;
	top: 60%;
	padding-top:10px;
	font-size:24px;
	font-weight:bold;
	z-index:1000;
	background-color: rgba(250, 255, 200, 0.6);
	display:none;
	width:100%;
}
#colorpicker div.text {
	font-size:18px;
	top: -10px;
	background-color:transparent;
	color:white;
	line-height:40px;
	text-shadow:3px 3px 3px black, -3px -3px 3px black;
}
#dialog div.pic {
	top: 0px;
	padding:0;
	background-color:transparent;
}
#dialog:hover div.text, #colorpicker:hover div.text, #dialog:hover div.pic {
	display:block;
}
#borderimage:hover {
	margin:80px !important;
	padding:0px;
	border-image-source:url(../projekte/afd20/fig200.png);
	border-image-slice:70;
	border-image-outset:60px;
	border-image-width:40px;
	border-image-repeat:stretch stretch;
}
div.impdat {
	position:fixed;
	top:0;
	right:0;
	font-size:14px;
	font-weight:bold;
	z-index:10000;
	background-color:#eee;
	padding:2px;
}
.colorxxx {
	float:left;
}
.colorxxx p {
	margin-left:80px;
}